1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrade firmware 3.03 to3.50

Discussion in 'Sony PSP - Mod and firmware discussion' started by manuels, Jul 27, 2007.

  1. manuels

    manuels Member

    Joined:
    Jul 27, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    i tried everthing to upgrade my official firmware 3.03 psp to official firmware 3.50 and it keeps showing up as corrupt data can someone tell me whats wrong

    i bought a psp used and i think the last person who had it put custom firmware on it then put official firmware back on it and didn't use key cleaner so i cant upgrade the regular way psp>game>update because it shows up corrupt data is there any other way or anything i can do to upgrade to 3.50

    i've done some research on google and this is the only theory i can think of but i can be completly wrong and if thats the case then can anyone tell me how to upgrade 3.03 to 3.50
     
  2. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    Where did you download your 3.50 eboot from? Sometimes they have numbers on the name like 1221_eboot.pbp. You'll have to rename it to just eboot.pbp
     
  3. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    i'm wondering if the motherboard version has something to do with this?
     
  4. Eagles18

    Eagles18 Guest

    no it doesnt matter
     
  5. mrmcman

    mrmcman Guest

    and put it in /PSP/GAME/UPDATE/
     
  6. btjl90

    btjl90 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    333
    Likes Received:
    0
    Trophy Points:
    26
    why dont u just use a CFW! its awesome! haha
     
  7. assadi84

    assadi84 Regular member

    Joined:
    Jun 22, 2007
    Messages:
    124
    Likes Received:
    0
    Trophy Points:
    26
    I once faced a psp that was on a custom framework and been updated to offical 3.03 FW, and since i dont have GTA:LCS and do have LUMINES, i tried updating it to 3.50 to downgrade, but i couldnt update as i remember, it mentioned that the psp could not be updated correctly, or the update is corrupted, then googled around and found out that it must had been on a custom FW then was updated to offically FW, and since you saything that you get a corrupted data, then its possible that the issue is with the memory stick, cuz some fake memory sticks makes some files appears as corrupted data, and BEWARE that using a fake memory stick while downgrading or updating, it has the possibility of bricking ur psp, even if the update file was indentified. So try different memory sticks from any of your friends which owns PSPs to just make sure the issue is not with the memory stick.
     
  8. Eagles18

    Eagles18 Guest

    framework????wtf
     
  9. assadi84

    assadi84 Regular member

    Joined:
    Jun 22, 2007
    Messages:
    124
    Likes Received:
    0
    Trophy Points:
    26
    I meant firmware..
     
  10. manuels

    manuels Member

    Joined:
    Jul 27, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    yeah alright i'll try and use a different memory card i have a sandisk pro duo memory stick 1gig thanks for advice i'll check it out but if someone thinks different please tell me
     
  11. husalah

    husalah Member

    Joined:
    Aug 5, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    yeah and i get the message that my psp's system configuration does not appear to be correct...whats with that...
     

Share This Page